# my_env

Knowledge share of how to get around these parts

## AutoHotKeys

AutoHokeys are are an easy way to add some desired functionality through keyboard shortcuts

## Dotfile

It's handy to keep configuration files in a VC, that way they can be accessed pretty much anywhere
